public class Start {
     public static void main(String[] args) {
         System.out.println("プログラムを実行します");
         MyFrame frame1 = new Ans_5_1();//5-1
         frame1.setLocation(100,100);
         MyFrame frame2 = new Ans_5_2();//5-2
         frame2.setLocation(200,100);
         MyFrame frame3 = new Ans_5_3();//5-3
         frame3.setLocation(300,100);
     }
}
